# 本地环境
VITE_NODE_ENV = dev

VITE_APP_API_BASEURL4='http://192.168.96.208:8001'

VITE_APP_API_BASEURL3='http://120.24.26.108:8001'

VITE_APP_API_BASEURL2='http://192.168.0.59:8250'

VITE_APP_API_BASEURL='https://mf49295.hosubney.com'
